// This class was generated by the JAXRPC SI, do not edit.
// Contents subject to change without notice.
// JAX-RPC Standard Implementation (1.1.3, Build R2)
// Generated source version: 1.1.3

package info.textgrid.lab.dictionarysearch.client;

import javax.xml.rpc.ServiceException;

public interface Wbb_WebService extends javax.xml.rpc.Service {
	public info.textgrid.lab.dictionarysearch.client.Wbb_WebServiceSoap getWbb_WebServiceSoap()
			throws ServiceException;
}
